#apialert {
	position: absolute; 
	top: 2px;
	left: 10px;
	width: 600px;
	z-index: 2000;
}
#timeline {
	position: absolute !important;
	width: 100%;
	height: 15px;
	top: 0px;
	background-color: #333333;
	text-align:center;
	margin-left: auto ;
	margin-right: auto ;
}
.feed-event { 
	padding: 0 0 0 0; 
	bottom: 0; 
	position: absolute !important; 
	color: white; 
	height: 100%; 
	width: 4px; 
	font-size: 20px !important; 
	z-index: 1000; 
	border-right:1px solid white;
	cursor: pointer;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip.pretty {
	/* font-family: Arial; */
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
	opacity: 0.8;
}
#tooltip.pretty h3 {
	font-size: 12pt;
	width: 220px;
	text-align: center;
}

#tooltip.pretty div { 
	width: 220px; 
	text-align: left;
	margin: 0;
}
#tooltip.fancy {
	padding-top: 5em;
	height: 100px;
}

.defaulttext {
	/* font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100; */
	color: #ccc;
	margin: 0;
}

#itemLinkEmbed, #itemTextEmbed {
	margin: 0;
	/* font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; */
	color: #ffffff;
	/* font-weight: 300; */
	padding: 4px;
	height: 32px;
	/* width: 300px; */
	background-color: black;
	box-shadow: 0px 0px 0px 1px #333333;
}

#itemLink, #itemText {
	margin: 0;
	/* font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; */
	color: #ffffff;
	/* font-weight: 300; */
	padding:8px;
	min-height:55px;
	overflow:hidden;
	/* width: 300px; */
	/*box-shadow: 0px 0px 0px 1px #333333;*/
	background-color: black;
	background-image: -ms-linear-gradient(top, #323335 0%, #28292A 100%);/* IE10 Consumer Preview */ 
	background-image: -moz-linear-gradient(top, #323335 0%, #28292A 100%);/* Mozilla Firefox */ 
	background-image: -o-linear-gradient(top, #323335 0%, #28292A 100%);/* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #323335), color-stop(1, #28292A));/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-linear-gradient(top, #323335 0%, #28292A 100%);/* Webkit (Chrome 11+) */ 
	background-image: linear-gradient(to bottom, #323335 0%, #28292A 100%);/* W3C Markup, IE10 Release Preview */
}

#itemLink {
	cursor: pointer;
	border-top: 1px solid #444547;
	border-left: 0px solid #036;
	border-right: 0px solid #fff;
	border-bottom: 1px solid #0c0c0c;
}

#itemLink:hover {
	background: none repeat scroll 0% 0% rgba(99, 99, 99, 0.5);
}

#dynamicItem {
	padding:8px;
	height:105px;
	background-color: black;
	box-shadow:0 0 0 1px #333333;
}

	
#fade {
	position: absolute; 
	height: 55px;
	right:0; top 0px;
	width:20px; 
	float:right;
	/*
	background-image: -webkit-gradient(linear,top left,top bottom,color-stop(0, transparent),color-stop(1, black));
        background-image: -webkit-linear-gradient(left, transparent, black);
        background-image: -moz-linear-gradient(left, transparent, black);
        background-image: -ms-linear-gradient(left, transparent, black);
        background-image: -o-linear-gradient(left, transparent, black);
	*/
        background-image: -webkit-gradient(linear,top left,top bottom,color-stop(0, transparent),color-stop(1, yellow));
        background-image: -webkit-linear-gradient(left, transparent, yellow);
        background-image: -moz-linear-gradient(left, transparent, yellow);
        background-image: -ms-linear-gradient(left, transparent, yellow);
        background-image: -o-linear-gradient(left, transparent, yellow);
}

/*
img {
	border-radius: 4px;	
	height: 55px;
}
*/

#icon {
	float:left;	
	width: 48px;
}

#iconEmbed {
	float:left;	
	height: 32px;
}

#clicks {
	float:right;
	color: #777777;
}

#editFeed {
	float:right;
	color: #777777;
}

#clicksEmbed {
	float:right;	
	font-size: 10px;
	color: #777777;
}

#header {
	font-size: 30px;
	/* font-weight: 700; */
	position: fixed;
	background-color: #000;
	height: 40px;
	left: 320px;
	width: 100%;
	color: #eeeeee;
	padding: 10px;
	overflow: hidden;
	text-align: left;
	float:left;	
	margin-left: 8px;	
	overflow: hidden;
	text-overflow: ellipsis;
	/* border: 1px solid red; */
	z-index: 100;
}

#itemContentEmbed {
	text-align: left;
	float: left;	
	margin-left: 8px;	
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 300px;
	left: 37px;
	position: absolute;
}

#itemContent {
	text-align: left;
	float:left;	
	margin-left: 8px;	
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 300px;
}

#itemTitle {
	font-size: 13px;
	/* font-weight: 700; */
	height: 60px;
	padding: 0px;
	line-height: 28px;
	color:#eeeeee;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 195px;
	color: rgb(204, 204, 204);
}

#itemTitleEmbed {
	font-size: 10px;
	/* font-weight: 300; */
	height: 28px;
	padding: 0px;
	/* line-height: 34px; */
	line-height: 140%;
	color: #eeeeee;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 85%;
}

#moviename {
	font-size: 20px;
	/* font-weight: 100; */
	height: 28px;
	padding: 0px;
	line-height: 34px;
	/*color:#eeeeee; */
	overflow: hidden;
	text-overflow: ellipsis;
}

#contentframe {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#itemBody {
	font-size: 13px;
	height:27px;
	padding: 0px;
	line-height: 21px;
	color:#666666;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 195px;
}

#itemBody strong {
	color:#cccccc;
	/* font-weight: 300; */
}

#controlBar, #controlBarEmbed{
	#display:table;
	height:55px;
	text-align:center;
	width:100%;
}

#controlBarButtons{
	#display:table-cell;
	#vertical-align:middle;
	color: rgb(100, 100, 100);
	#box-shadow: 3px 5px 5px 1px #333333;
	cursor:pointer;
	margin:10px 0px 5px;
	background-color: black;
	background-image: -ms-linear-gradient(top, #111111 100%, #222222 0%);
	background-image: -moz-linear-gradient(top, #111111 100%, #222222 0%);
	background-image: -o-linear-gradient(top, ##111111 100%, #222222 0%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, #111111), color-stop(1, #222222));
	background-image: -webkit-linear-gradient(top, #111111 100%, #222222 0%);
	background-image: linear-gradient(to bottom, #111111 100%, #222222 0%);
}
/*
* {
	border: 1px solid red !important;
}
*/

#hero {
	/*font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100;*/
	font-size: 46px; 
	line-height: 55px;
	width:380px;
	margin:auto;
	margin-top: 100px;
	color:white;
	text-align: center;
}
	
#columns {
	width:100%;
	min-height:200px;
	#margin:auto;
	#margin-top:70px;
	/* font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-weight: 100; */
	color: white;
	font-size: 20px; 
	line-height: 27px;
	padding-bottom: 1.5%;
	border-top:0px solid #e5e5e5;
	background-color:#f5f5f5;
	border-top:2px solid #696969;
	border-bottom:2px solid #696969;
	background-image:-ms-linear-gradient(top,#636363 0%,#2e2e2e 100%);
	background-image:-moz-linear-gradient(top,#636363 0%,#2e2e2e 100%);
	background-image:-o-linear-gradient(top,#636363 0%,#2e2e2e 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#636363),color-stop(1,#2e2e2e));
	background-image:-webkit-linear-gradient(top,#636363 0%,#2e2e2e 100%);
	background-image:linear-gradient(to bottom,#636363 0%,#2e2e2e 100%)
}
	
#column1 {
	#padding:10px;
	#width:321px;	
	#height:80px;
	#margin:auto;
	#float:left;
	text-align: center;
	margin-top:1.5%;
}

#column2 {
	#height:80px;
	#margin:auto;
	#float:left;
	text-align: center;
	#width:321px;
	#padding:10px;
	margin-top:1.5%;
}

#column3 {
	#width:321px;	
	#height:80px;
	#margin:auto;
	#float:left;
	text-align: center;
	#padding:10px;
	margin-top:1.5%;
}

#searchBox {
	width:300px;
	height:38px;
	#margin: 400px auto auto 150px;
}

#movies1 {
	/* font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100; */
	font-size: 35px; 
	width:100%;
	min-height:500px;
	#margin:auto;
	#margin-top: 120px;
	color:white;
	text-align: center;
	line-height: 300px;
	margin-top:1.5%;
}

#demomovies {
	/* font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 100; */
	font-size: 35px; 
	width:1024px;
	height:1000px;
	margin:auto;
	margin-top: 60px;
	color:white;
	text-align: center;
	line-height: 300px;
}
	
#movieImage {
	background-color:black; 
	position: relative;
	margin-bottom: 20px;
	margin-left:10px;
	margin-right:10px;
	width:321px;
	height:150px;
	overflow:hidden;
	float:left;
	border-radius: 5px;
}


img.movie {
	width:inherit;
	height:auto;
	vertical-align: top;
	opacity:1;
	transition:opacity 0.1s;
	-webkit-transition:opacity 0.1s;
	-moz-transition:opacity 0.1s;
	-o-transition:opacity 0.1s;
	cursor:pointer;	
}

img.movie:hover {
	opacity:0.7;
}

#movieText {
	font-size: 15px;
	background-color: blue;
	position: absolute;
	height:20px;
	width:100%;
	background: rgba(0, 0, 0, 0.6);
	color:white;
	position: absolute;
	bottom:0px;
	line-height: 20px;
	text-align: center;
	font-size: 15
}

#movieTextLinks {
	font-size: 15px;
	position: absolute;
	padding: 10px;
	width: 40px;
	right: 0px;
	/* background: rgba(0, 0, 0, 0.0); */
	color: white;
	top: 0px;
	line-height: 20px;
	text-align: right;
	font-size: 15
}

.button {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 10px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  background-color: #e6e6e6;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
}

.button-inverse {
  color: #ffffff;
  background-color: #363636;
  *background-color: #222222;
}

.div-vertical {
	border-right: 1px solid;
	/*border-left: 1px solid #f2f2f2;*/
	color: black;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
	background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
}

#authorDone {
	background-color: black;
	#background-image: -ms-linear-gradient(top, #323335 0%, #28292A 100%);/* IE10 Consumer Preview */ 
	#background-image: -moz-linear-gradient(top, #323335 0%, #28292A 100%);/* Mozilla Firefox */ 
	#background-image: -o-linear-gradient(top, #323335 0%, #28292A 100%);/* Opera */ 
	#background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #323335), color-stop(1, #28292A));/* Webkit (Safari/Chrome 10) */ 
	#background-image: -webkit-linear-gradient(top, #323335 0%, #28292A 100%);/* Webkit (Chrome 11+) */ 
	#background-image: linear-gradient(to bottom, #323335 0%, #28292A 100%);/* W3C Markup, IE10 Release Preview */
}